package domaintest

// TestingTB is a subset of the API provided by both *testing.T and *testing.B.
type TestingTB interface {
	Helper()
	Errorf(format string, args ...interface{})
	FailNow()
	Cleanup(f func())
}
